name: ustream-tv
canonical:
  canonicalName:
    source: participatedb
    value: Ustream.TV
  categories:
    - source: participatedb
      value: Live video streaming
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the <a href="http://www.ustream.tv/about">about page</a>:</p>

        <blockquote>

        <p>Ustream.TV is the live interactive video broadcast platform that enables anyone with a camera and an Internet
        connection to quickly and easily broadcast to a global audience of unlimited size.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'December 16, 2009'
  Category: Live video streaming
  Country: United States of America
  Description: >-
    <p>From the <a href="http://www.ustream.tv/about">about page</a>:</p>

    <blockquote>

    <p>Ustream.TV is the live interactive video broadcast platform that enables anyone with a camera and an Internet
    connection to quickly and easily broadcast to a global audience of unlimited size.</p>

    </blockquote
  Last updated: 'April  7, 2015'
  Name: Ustream.TV
  Projects:
    - 54
  References:
    - 166
  Web: 'http://www.ustream.tv'
